Package virtuoso.javax

## Class OPLCachedRowSet.Row

- java.lang.Object
- - virtuoso.javax.OPLCachedRowSet.Row

All Implemented Interfaces:
  `java.io.Serializable`, `java.lang.Cloneable`

Enclosing class:
  OPLCachedRowSet

    protected class OPLCachedRowSet.Row
    extends java.lang.Object
    implements java.io.Serializable, java.lang.Cloneable

See Also:
  Serialized Form

### Field Summary

Fields
`protected boolean` `isDeleted`
`protected boolean` `isInserted`
`protected boolean` `isUpdated`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### isDeleted

    protected boolean isDeleted

#### isUpdated

    protected boolean isUpdated

#### isInserted

    protected boolean isInserted